@charset "utf-8";
/* CSS Document */
/*div{border:1px solid red !important;}*/
body{margin:0;background:url("../images/bg.gif") repeat-x top center #FFF;text-align:center;padding:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;line-height: 1.2;}
div{position:relative;text-align:left;}
p{text-align:justify;text-indent:1px;}

#title{width:100%;height:130px;background:url(../images/bhugal-articles.jpg) center top no-repeat;}
#title ul,#title li{list-style-type:none;}
#cat{width:990px;margin:10px auto 0 auto;height:260px;border:#FF0000 0px solid;}
#catL{width:780px;float:left;}
#catL .leftCol{float:left;margin-left:10px;width:180px;}
#catL .midCol{float: left;margin-left: 30px;width:180px;}
#catL .rightCol{float: left;margin-left: 35px;width:180px;}
#catL .ulcat{list-style:square;color:#1B7398;}
#catL .ulcat li div{position:absolute;background-color:#FFFFFB;z-index:9999;border:2px solid #31ABDF;width:138px;left:170px;margin-top:-20px;padding:0 2px 0 0;}
#catL ul{margin-left:2px;line-height:11px;list-style-type:none;}
#catL ul li{width:auto;}
#catL ul li a{color:#333;font-size: 11px;cursor:pointer;display:block;padding:5px 5px;display:block;-moz-border-radius:5px;border-radius:5px;}
#catL ul li a:hover{color:#920;background:#1D8CBE;color:#fff;}

.subtitle1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;color:#1A89BB;border-bottom:#E4E3C7 1px solid;padding-bottom:5px;margin-bottom:5px;}

.search{width:990px;margin:0 auto;text-align:right;}
.search a{float:left;margin:10px 0 0 10px;width:500px;height:100px;display:block;}
.search ul{padding:30px 10px 0 0;width:200px;float:right;}
.search ul li{height:26px;}
.search ul li input{width:150px;-moz-border-radius:5px;border-radius:5px;border:1px #08bdf2 solid;background:#c5f2fe;color:#027c9b;font-family:"Trebuchet MS";font-size:12px;padding:0 5px;}
.search ul li input:hover{border:#ecfbff 1px solid;-moz-box-shadow: 0px 0px 5px #7ddefb;box-shadow: 0px 0px 5px #7ddefb;}
.search ul li input:focus{border:#ecfbff 1px solid;-moz-box-shadow: 0px 0px 5px #7ddefb;box-shadow: 0px 0px 5px #7ddefb;}
.search ul li select{width:150px;-moz-border-radius:5px;border-radius:5px;border:1px #08bdf2 solid;background:#c5f2fe;color:#027c9b;font-family:"Trebuchet MS";font-size:12px;padding:0 0 0 5px;}
.search ul li select:hover{border:#ecfbff 1px solid;-moz-box-shadow: 0px 0px 5px #7ddefb;box-shadow: 0px 0px 5px #7ddefb;}
.search ul li select:focus{border:#ecfbff 1px solid;-moz-box-shadow: 0px 0px 5px #7ddefb;box-shadow: 0px 0px 5px #7ddefb;}
.search ul li #go{width:40px;background:#45b0de;color:#FFF;border-color: transparent;font-weight: bold;padding:0;height:20px;-moz-box-shadow: 0px 0px 5px #16607e;box-shadow: 0px 0px 5px #16607e;margin-top:4px;}
.search ul li #go:hover{background-color:#1B7398;-moz-box-shadow: 0px 0px 5px #7ddefb;box-shadow: 0px 0px 5px #7ddefb;}
.tos {color:#13648A;font-family:Arial,Helvetica,sans-serif;font-size: 16px; font-weight:bold;margin: 20px 0 4px;}

#loginBox{width:200px;float:right;height:256px;border:1px solid #1d8cbe;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#loginBox span{padding:5px;font-size:15px;font-weight:bold;font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;background-color:#1D8CBE;color:#FFFEE9;text-align:center;display:block;}
#loginBox ul{margin:0;text-align:center;list-style-type:none;}
#loginBox ul li{margin-top:5px;}
#loginBox ul li label{float:left;font-weight: bold;margin:0 0 3px 10px;color:#006699;}
#loginBox ul li input{width:170px;-moz-border-radius:5px;border-radius:5px;border:1px #08bdf2 solid;background:#EEF4D9;color:#027c9b;font-family:"Trebuchet MS";font-size:13px;padding:0 5px;height:25px;}
#loginBox ul li input:hover{border:#0ac0f2 1px solid;-moz-box-shadow: 0px 0px 5px #7ddefb;box-shadow: 0px 0px 5px #7ddefb;}
#loginBox ul li input:focus{border:#0ac0f2 1px solid;-moz-box-shadow: 0px 0px 5px #7ddefb;box-shadow: 0px 0px 5px #7ddefb;}
#loginBox ul li #user_name,#rPan #loginBox ul li #passwd{border-radius:3px;border:1px solid #CCC;padding:3px; }
#loginBox ul li #isubmit{width:60px ;background:#2292C2;color:#FFF;border-color: transparent;font-weight: bold;padding:0;height:24px;-moz-border-radius:5px;border-radius:5px;margin:0 10px 0 0; }
#loginBox ul li #isubmit:hover{background-color:#1b7398;}
#loginBox ul li a{padding:0px 5px;color:#006699;margin:2px;border:#006699 1px solid;font-size:12px;-moz-border-radius:5px;border-radius:5px;}
#loginBox ul li a:hover{background:#2292c2;color:#fffeea;}

#ServerErr{
	border:1px solid #F00;
	width:180px;
	margin:4px;
	border-radius:5px;
	color:#F00;
	font-size:12px;
	padding:5px;
	line-height:18px;
}
.header1{font-weight:bold;font-style:italic;font-size:20px;margin:10px 0;color:#c00;border-bottom: 1px solid #eee;padding:0 0 5px 0;font-family: Georgia,"Times New Roman";}
#bodyContent{width:990px;margin:0px auto 0 auto;min-height:600px;*overflow: visible;overflow:auto;}
#lPan{width:790px;min-height:200px;float: left;border:#eee 1px solid;padding:10px;}
#rPan{width:170px;min-height:200px;float: right;overflow:visible;}

/*signup*/
#signupBox{margin: 0 auto;width:610px;border:1px solid #1D8CBE;-moz-border-radius:10px;border-radius:10px;-moz-box-shadow: 0 0 5px #91CFEE;box-shadow: 0 0 5px #91CFEE;
margin:10px auto;}
#signupBox div{padding:5px 20px;font-size:15px;font-weight:bold;font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;background-color:#1D8CBE;color:#FFFEE9;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;}
#signupBox ul{margin: 10px;width:530px;margin:0 auto;margin-top:25px;margin-bottom:25px;list-style-type:none;}
#signupBox ul li{margin-top:5px;clear:both;}
#signupBox ul li input{-moz-border-radius:5px;border-radius:5px;border:1px solid #1D8CBE;width:150px;padding:2px 5px;font-family: "Trebuchet MS",Arial;font-size:12px;}
#signupBox ul li input:hover{-moz-box-shadow: 0 0 5px #91CFEE;box-shadow: 0 0 5px #91CFEE;cursor:default;}
#signupBox ul li input:focus{-moz-box-shadow: 0 0 5px #91CFEE;box-shadow: 0 0 5px #91CFEE;cursor:text;}
#signupBox ul li select{-moz-border-radius:5px;border-radius:5px;border:1px solid #1D8CBE;width:162px;padding:2px 5px;font-family: "Trebuchet MS",Arial;font-size:12px;}
#signupBox ul li select:hover{-moz-box-shadow: 0 0 5px #91CFEE;box-shadow: 0 0 5px #91CFEE;cursor:default;}
#signupBox ul li select:focus{-moz-box-shadow: 0 0 5px #91CFEE;box-shadow: 0 0 5px #91CFEE;cursor:text;}
#signupBox ul li label{width:130px;float:left;font-weight: bold;color:#104B65;}
#signupBox ul li .btn{margin-top:5px;background-color:#2292C2;color:#FFFEE9;border:1px transparent solid;font-weight:bold;border-radius:3px;padding:2px;width:72px;font-size:14px;}
#signupBox ul li .btn:hover{background-color:#1b7398;color:#9CF5FA;-moz-box-shadow:inset 0 0 5px #114860;box-shadow:inset 0 0 5px #114860;}
#signupBox ul li .btn:focus{-moz-box-shadow:0 0 0 #fff;box-shadow:0 0 0 #fff;}
#signupBox ul li a:hover{text-decoration: underline;}

.article{margin-bottom: 10px;width:780px;font-family:Arial,Helvetica,sans-serif;line-height:20px;padding:5px;border:#ffffff 1px solid;border-radius:5px;-moz-border-radius:5px;}
.article:hover{background-color:#FFFEEE;border:#EFF8FC 1px solid;}
.article h3{margin-bottom: 0.4em;line-height:1.4em;font-size: 16px;font-weight: bold;}
.article h3 a{color: #13648A;text-decoration: none;text-decoration: underline;}
.article h3 a:hover{color:#333333;}
.article .span-class{color: #333;line-height: 1.4;text-align: justify;}
.article em{font-style:italic;}

.art_title{font-size: 14pt;font-weight: bold;}
.article_body{	color: #333;
			    font-family:Arial !important;
			    font-size: 13px;
			    font-weight: normal;
			    margin-right:0;
			    margin-top:10px;
			    padding:15px 0 10px 10px;
				line-height:20px;
			  } 
.article_body p{ 
			padding:0 10px 0 0; 
}
.article_body p,
.article_body span{
	font-family:arial !important;
	font-size:13px !important;
}
.article_body ul{margin-left:30px;}
.article_body ul li{list-style-type:disc;}
.article_body ol{margin-left:30px;}
.article_body ol li{}
.article_body a{color:#13648A;text-decoration:underline;}
.article_body a:hover{color:#900;}
.article_body em{font-style:italic;}

.auth-img{
	border: 4px solid #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	-moz-border-radius: 5px;
    float: left;
    margin: 10px 30px 15px 0;
    overflow: hidden;
    position: relative;
	z-index:999;
	margin-top:-10px;
}
.auth-img img{display: block;width:90px;height:100px;}
.by-line a {
    color: #A30006;
} 
.col{float:left;margin-right: 1.5em;}
.col li{line-height: 1.5em;color:#FFF;}
.col li a{color:#FFF;}
.col li a:hover{text-decoration: underline;}
.more{background:#EEF4D9;border-radius: 5px;color:#517205;font-family:verdana;font-size:10px;padding:0 5px;float:right;border: 1px solid #7EAF08;line-height:14px;margin-top:4px;}
.more:hover{background-color:#7EAF08;color:#FFF;}
#footer{background:#1B8ABB url(../images/bg-footer.gif) top center repeat-x;height:200px;width:100%;margin-top:20px;}

/* validation style */
.validation-msg {
	border: 1px solid #f00;
	padding: 5px
}
.validation-msg p {
	color: #f00;
	padding: 0;
	margin: 0
}

.errContainer {
	display: none;
	background-color: #eee;
	border: 1px solid red;
	margin: 5px;
	padding: 5px
}

.errContainer ol,.errContainer ol li,.errContainer h4 {
	margin: 0;
	padding: 0
}

.errContainer ol li {
	padding-left: 4px;
	text-align: left
}

.errContainer ol {
	list-style-image: url('../images/error-icon16.png');
	margin-left: 30px
}

.errContainer h4 {
	font-size: 16px;
	padding-bottom: 5px;
	text-align: left
}

.errContainer label {
	color: #f00 !important
}

.error {
	border: 1px dotted #f00 !important
}

label.error {
	border: 0 none !important
}
.contact
{ width:600px;
  font:14px/20px "Trebuchet MS",Arial,Helvetica,sans-serif;
  margin:0 10px 0 10px;
  float:left;
}

.contact ul
{ margin:0;
  border:#40062F 1px solid;
  width:500px;
  margin-left:30px;
  margin-top:20px;
 }

.contact ul li
{ border-bottom:#eee 1px solid;
  text-align:left;
  padding:8px;
  list-style-type:none; }

.contact ul li#head
{ color:#CC0000;
  text-align:center;
  font-size:17px;
  font-style:italic;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  
  }
  
  .contact ul li div
{ color:#3E1704;
  width:140px;
  position:relative;
  float:left;
  border-right:#ddd 1px solid;
  margin-right:20px; }

.contact ul li a
{ color:#444;
  text-decoration:none; }

.contact ul li a:hover
{ color:#3E1704;
  text-decoration:underline; }

.contact ul li input
{ border:#ddd 1px solid;
  color:#666;
  width:200px; }

.contact ul li textarea
{ border:#ddd 1px solid;
  font-size:13px;
  color:#666;
  width:300px;
  height:40px;
  resize:none; }

.contact ul li#buttons
{ height:30px; }

.contact ul li#buttons input
{ background-color:#2292C2;
  border-radius:4px;
  -moz-border-radius:4px;
  -moz-box-shadow:0 0 5px #444;
  box-shadow:0 0 5px #444;
  border:#777 1px solid;
  border-radius:10px;
  color:#FFF;
  font-weight:bold;
  font-size:14px;
  width:auto;
  padding:2px 20px;
  margin:0 6px 0 0; }

.contact ul li#buttons input:hover
{ color:#ib7398;
  background:#ib7398;
  border:#004F0E 1px solid;
  border-radius:9px;
  padding:1px 19px;
  margin-right:8px; }
.grid_5 {width:360px;
    display: inline;
    float: left;
    margin-left: 250px;
    margin-top:20px;
	margin-bottom:20px;
	
    }
.grid_5 form{border:2px solid #dddddd;border-radius:8px;width:350px;height:120px;}
input#add-input{border-radius:6px;width:300px;margin-left:20px;text-align:left; border:#ddd solid 1px;height:25px;padding:0 5px;color:#666;} 
.grid_5 form #submit{background-color:#08bdf2;border-radius:6px; width:80px;border:0; padding:5px 10px; box-shadow: 0 0 5px #07b9ed;}
input.sub-button {background-color:#2292c2;border-radius:6px; width:80px;padding:5px 10px; box-shadow: 0 0 5px #2292c2; border:1px;color:#EFEFEF;font-family: 'Trebuchet MS',Arial,Helvetica,sans-serif;font-weight:bold;}
input.sub-button:hover{background:#333;}